/*
	Map-A-Planet media=all css
	Includes all color, font-type, etc information
	All Table of Contents (toc) settings can be found in map_screen.css
	Kyle Winfree, kwinfree@usgs.gov
        Deborah Lee Soltesz, dsoltesz@usgs.gov
*/

body {
	background-color: #DCCCBB;
        text-align: center ;
}

h1 {
	font-family: Arial, Helvetica, Geneva, sans-serif ;
	font-size: 150%;
	font-weight: bold;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #336699;
	border-style: none;
	border-bottom-style: solid;
	border-bottom-width: 4px;
	border-bottom-color: #99AACC;
}

h1.title  {
       font-family: Monotype Corsiva, Arial, Helvetica, Geneva, sans-serif ;
       font-size: 300% ;
}

h2 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 130%;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 2px;
	color: white;
	background-color: #0066AA;
}

h3 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 100%;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #336699;
}

h4 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 5px;
}

h5 {
	font-family: serif;
	font-size: 80%;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 10px;
	margin-bottom: 5px;
}

h6 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 70%;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: underline;
	margin-top: 10px;
	margin-bottom: 5px;
}

caption {
	font-weight: bold;
}

a        {
        font-weight: bold ;
        text-decoration: none;
}

a:hover  {
        text-decoration: underline ;
}


p.hang {
  text-indent: -2em ;
  padding-left: 2em ;
}

a img {
	border: 0px;
}


span.h2 {
    text-decoration:    none;
    margin-top:          2px;
    margin-bottom:       0px;
    padding:             2px;
    padding-bottom:      0px;
    color:           #336699;
    font: italic normal 140% Helvetica, Arial, Geneva, sans-serif;
    width:           inherit;
    display:           block;
    text-align:       center;
}

span.h2 a {
  text-decoration: none;
  color:        inherit;
}

span.h2 a:hover {
  text-decoration: none;
  font-weight:     bold;
  color:        #607E9C;
}


/*--------------------------
 Image figures
 ---------------------------*/

div.imageFigure {
        float: left ;
        width: 160px ;
        font-size: 80% ;
	font-family: Arial, Helvetica, Geneva, sans-serif;
        padding: 5px;
        margin: 5px;
        background-color: #DEF ;
        border: 2px solid #ABC;
        text-align: center ;
}

div.imageFigure img {
  border: 2px solid black ;
}

div.imageFigure div.imageFigure {
  border: none ;
  font-size: 100% ;
}

/*--------------------------
 Planet buttons, front page
 ---------------------------*/

div.imageTables {
	border: 2px solid #6699CC;
        background-color: black ;
        background-image: url(/assets/banners/stars.gif) ;
        padding:0px;
        margin:0px;
	margin-bottom: 5px;
	margin-top: 10px;
        width: 390px;
}

div.imageTables h2 {
        font-size: 90% ;
        background-color: #135 ;
        margin: 0px;
}

div.mapBodyButton {
	background-color: transparent ;
	border: none ;
	padding: 10px;
	vertical-align: top ;
        text-align: center ;
        float: left;
}

div.mapBodyButton img {
        border: none ;
        filter: alpha(opacity=80) ;
        opacity: 0.80 ;
        width: 100px ;
        height: 100px ;
        padding: 5px ;
}

div.mapBodyButton a:hover img {
        filter: alpha(opacity=100) ;
        opacity: 1.0 ;
        text-decoration: none;
}

div.mapBodyButton a {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 90%;
	font-variant: small-caps;
	font-weight: bold;
	color: silver;
	text-decoration: none;
}

div.mapBodyButton a:hover {
	/*text-decoration: underline;*/
        color: gold ;
	text-decoration: none;
}



/*------------
  front page
  ------------*/

table.mainContent tr {
  vertical-align: top ;
}

table.mainContent td.left {
  vertical-align: top ;
  width: 300px ;
}

table.mainContent {
  margin-left: auto;
  margin-right: auto;
}


/*--------------------------
 Menus
 ---------------------------*/
table.menuFormat {
	border-style: solid;
	border-width: 2px;
	border-color: #99AACC;
	background-color: #336699;
        border-spacing: 0px ;
        border-collapse: collapse ;
        width: 90% ;
        margin-left: auto ;
        margin-right: auto ;
}

table.menuFormat td {
	padding-left: .5em;
	padding-right: .5em;
        border: 2px solid #9AC ;
        background-color: #369 ;
        text-align: center ;
}

table.menuFormat td:hover {
	background: #4477AA;
}

table.menuFormat a {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 90%;
	font-variant: small-caps;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

table.menuFormat a:hover {
	text-decoration: underline;
	background: #4477AA;
}

/*--------------------------
 ?
 ---------------------------*/

.textImageTablesFormat {
	background-color: #DDEEFF;
	border: 2px solid #BBCCEE;
	padding: 10px;
	margin: 0px;
}

.textImageTablesFormat h3, .textImageTablesFormat p {
	margin: 0px;
	padding: 0px;
}

/*--------------------------
 ?
 ---------------------------*/

.bannerText {
	padding: 2px;
	background-color: #336699;
	border-style: solid;
	border-width: 2px;
	border-color: #99AACC;
}

.formsTable {
	border: 2px solid #6699CC;
	margin-bottom: 5px;
	margin-top: 10px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 90%;
	font-variant: small-caps;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}

.formsTable tr {
	background-color: #DDEEFF;
	border: 2px solid #BBCCEE;
	padding: 5px;
}

.formsTable td {
	background-color: #DDEEFF;
	border: 2px solid #BBCCEE;
	padding: 5px;
	vertical-align: middle;
}

.formsTable a {
	color: #336699;
	text-decoration: none;
}

.formsTable a:hover {
	text-decoration: underline;
}

.contentClickableMap table {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	border-spacing: 0px;
}

.contentClickableMap tr {
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	border-spacing: 0px;
}

.contentClickableMap td {
	padding: 0px;
	margin: 0px;
	border-spacing: 0px;
	border-style: solid;
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #336699;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 70%;
	font-variant: small-caps;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

table.footer, div.footer {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 80%;
        width: 100% ;
}



/*--------------------------
 What's new box, front page
 ---------------------------*/
table.search {
        margin-top:-5px;
        margin-left:0px;
        margin-bottom:10px;
        max-width:25%;        
}

table.whatsNew,.search {
	border-spacing: 3px ;
	border-color: #99C ;
	border-width: 2px ;
	border-style: solid ;
	background-color: #CDE ;
        margin-left: auto ;
        margin-right: auto ;
        width: 90% ;
}


table.whatsNew th {
	padding: 2px;
	margin: 0px;
	color: white;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 90%;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
}

table.whatsNew th, table.whatsNew th a, table.whatsNew th a:visited {
	text-decoration: none;
	font-weight: bold;
	width: 100%;
}

table.whatsNew th, table.whatsNew th a, table.whatsNew th a:visited {
	color: #000099;
}

table.whatsNew td {
	background-color: #DDEEFF;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 80%;
	font-variant: normal;
	font-style: normal;
	font-weight: normal;
        text-align: left ;
}

table.whatsNew ul li {
  list-style-type: none ;
}

table.whatsNew ul li:before {
  content: "\00BB \0020" ;
  color: #036 ;
  font-weight: bold ;
}

/*--------------------------
 misc
 ---------------------------*/

.footer {
	margin-left: 0em;
}

div.centered {
  margin-left: auto ;
  margin-right: auto ;
  text-align: center ;
}

ul.miniMenu {
  display: inline ;
  margin-left: auto ;
  margin-right: auto ;
  list-style: none ;
  background-color: #DEF ;
  text-align: center ;
  padding: 3px ;
}

ul.miniMenu li {
  padding-left: 6px ;
  padding-right: 3px ;
  border-left: 2px solid #036 ;
  list-style: none ;
  display: inline ;
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 80%;
}

ul.miniMenu li.first {
  border-left: 0px solid transparent ;
}

/*--------------------------
 Page content
 ---------------------------*/

div.contentZone {
  text-align:        left;
  background-color: white;
  padding:            5px;
  border:  4px solid #69C;
  margin-left:       auto;
  margin-right:      auto;
  min-width:        810px;
  clear:             both;
}


/* ------------------------
   Page header banner styles
   ------------------------ */

div.astromainbanner {
        background-color: #369 ;
        margin-left: auto ;
        margin-right: auto ;
        text-align: center ;
        padding:5px;
}

div.astromainbanner table {
        width: 98% ;
        margin-left: auto ;
        margin-right: auto ;
        border: 0px solid transparent ;
        border-collapse: collapse ;
        padding: 0px;
}

div.astromainbanner table td {
        padding: 0px ;
        margin: 0px ;
        background-color: white ;
}

div.astromainbanner table div.navigation {
        text-align: center ;
        margin-left: auto ;
        margin-right: auto ;
        text-align: center ;
        background-color: white ;
        background-image: none ;
}

div.astromainbanner table td.banner, div.smallBanner {
        background-image: url(/assets/banners/stars.gif) ;
        background-color: black ;
        text-align: left ;
        overflow: hidden ;
        padding: 0px ;
}

div.banner, div.smallBanner {
        overflow: hidden ;
        padding: 0px ;
}

div.smallBanner {
        padding: 0px ;
        width: 100% ;
        border: none ;
}


div.astromainbanner img {
        padding: 0px ;
        margin: 0px ;
}


/* ---------------------------------------
   White background - Table styles for tables containing data
   --------------------------------------- */

table.dataTableWhite, table.dataTableWhite caption {
        margin-left: auto ;
        margin-right: auto ;
        margin-bottom: 2px ;
        border: 1px solid #357 ;
}

table.dataTableWhite {
        border-collapse: collapse ;
        empty-cells: show ;
}

table.dataTableWhite caption {
        color: white ;
        background-color: #357 ;
}

table.dataTableWhite td.number {
        text-align: right ;
}

table.dataTableWhite th {
        background-color: #9CF ;
        border: 1px solid #678 ;
        text-align: center ;
        font-weight: bold ;
        font-size: 90% ;
	font-family: Arial, Helvetica, Geneva, sans-serif ;
        padding: 5px ;
        vertical-align: top ;
        text-align: left ;
}

table.dataTableWhite td {
        background-color: white ;
        border: 1px solid #678 ;
        padding: 5px ;
        vertical-align: top ;
}

table.dataTableWhite td.image {
        text-align: center ;
}

table.dataTableWhite p {
  margin-top: 0px ;
}

/* ---------------------------------------
   Table styles for tables containing data
   --------------------------------------- */

table.dataTable, table.dataTable caption {
        margin-left: auto ;
        margin-right: auto ;
}

table.dataTable {
        border-collapse: collapse ;
        empty-cells: show ;
}

table.dataTable caption {
        color: white ;
        background-color: #357 ;
        margin-bottom: 2px ;
}

table.dataTable td.number {
        text-align: right ;
}

table.dataTable th {
        background-color: #9CF ;
        border: 1px solid #678 ;
        text-align: center ;
        font-weight: bold ;
        font-size: 90% ;
	font-family: Arial, Helvetica, Geneva, sans-serif ;
        padding: 2px ;
}

table.dataTable td {
        background-color: #DEF ;
        border: 1px solid #678 ;
        padding: 2px ;
}


/* ------------------------------------------------------------
   Table styles for tables containing images linked to Explorer
   ------------------------------------------------------------ */

table.explorerLinksTable, table.explorerLinksTable caption {
        border-collapse: collapse ;
        margin-left: auto ;
        margin-right: auto ;
        border-bottom: 1px solid #69C ;
        border-top: 1px solid #69C ;
}

table.explorerLinksTable {
        empty-cells: show ;
        margin-bottom: 5px ;
}

table.explorerLinksTable caption {
        margin-top: 5px ;
        color: #357 ;
        background-color: #CDE ;
        padding: 3px ;
}

table.explorerLinksTable td {
        background-color: #F0F9FF ;
        text-align: center ;
        font-weight: bold ;
        font-size: 80% ;
	font-family: Arial, Helvetica, Geneva, sans-serif ;
        padding: 5px ;
        width: 140px ;
        vertical-align: top ;
}

table.explorerLinksTable td a:hover {
        text-decoration: none ;
}

table.explorerLinksTable td a img {
        filter: alpha(opacity=90) ;
        opacity: 0.90 ;
        padding: 3px ;
}

table.explorerLinksTable tr.generalTitleRow {
        font-family: Arial, Helvetica, Geneva, sans-serif;
        font-size: 100%;
        font-weight: bold;
        text-decoration: none;
        margin-top: 10px;
        margin-bottom: 5px;
        color: #336699;
}

table.explorerLinksTable tr.titleRow {
        font-weight: bold;
}

table.explorerLinksTable tr.dataRow {
        font-size: 15px;
        font-weight: bold;
}

table.explorerLinksTable td a:hover img {
        filter: alpha(opacity=100) ;
        opacity: 1.0 ;
        padding: 0px ;
        border: 3px solid darkblue ;
}

table.explorerLinksTable td a:hover img.helpButton {
        filter: alpha(opacity=100) ;
        opacity: 1.0 ;
        padding: 3px ;
        border: 0px solid transparent ;
}

.explorerLinksInfo {
  font-family: Arial, Helvetica, Verdana, sans-serif ;
  font-style: italic ;
  font-weight: normal ;
}

/* ---------------------------------------
   Glossary styles
   --------------------------------------- */

div.glossaryTOC {
  background-color: #DEF ;
  width: 38em ;
  font-family: Arial, Helvetica, Verdana, sans-serif ;
  margin-left: auto ;
  margin-right: auto ;
  text-align: center ;
  padding: .5em;
  border: 0.05em solid #369 ;
  font-size: 80% ;
  color: #9AC ;
}

div.glossaryTOC a {
  padding: 0.20em ;
}

div.glossaryTOC a:hover {
  background-color: gold ;
  padding: 0.14em ;
  border: 0.06em solid blue ;
  text-decoration: none ;
}


/* ---------------------------------------
   FAQ styles
   --------------------------------------- */

.questionAnswer dt:first-letter {
	font-variant: small-caps ;
	font-family: Arial, Helvetica, Geneva, sans-serif ;
	font-size: 130% ;
	font-weight: bold ;
	color: #FFFFFF ;
	padding-left: .2em ;
	padding-right: .2em ;
	background: #369 ;
}

.questionAnswer dd:first-letter {
	font-variant: small-caps ;
	font-family: Arial, Helvetica, Geneva, sans-serif ;
	font-size: 130% ;
	font-weight: bold ;
	color: #FFFFFF ;
	padding-left: .2em ;
	padding-right: .2em ;
	background: #369 ;
}

.questionAnswer dt {
        border-top: 2px solid #369 ;
	font-weight: bold ;
        margin-bottom: 0.5em ;
        background: #DEF ;
}

.questionAnswer dd {
        margin-bottom: 2em ;
        margin-left: 0px;
}


/* ---------------------------------------
   Definition list style
   --------------------------------------- */

dt {
        background: #F0F9FF ;
        border-top: 2px solid #DEF ;
	font-weight: bold ;
        margin-bottom: 0.5em ;
	font-family: Arial, Helvetica, Geneva, sans-serif ;
}

dd {
        margin-bottom: 2em ;
}




/* ---------------------------------------
   Map page specific styles
   --------------------------------------- */

div.latLonReadout input {
  border: 0px none transparent ;
  background-color: white ;
  color: black ;
  background-color: #FCFCFC ;
}

div.latLonReadout, div.imageHelp {
  margin-left: auto ;
  margin-right: auto ;
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 80%;
  font-weight: bold ;
  background-color: #FCFCFC ;
  text-align: center ;
  border-top: 1px solid gray ;
  border-bottom: 1px solid gray ;
}

div.mapNavigation, td.mapNavigation {
  text-align: center ;
  vertical-align: top ;
  width: 18em;
  white-space: nowrap ;
}

td.mapNavigation a:hover {
  text-decoration: none ;
}

table.currentImage {
  margin-left: auto ;
  margin-right: auto ;
  font-family: Arial, Helvetica, Geneva, sans-serif;
  font-size: 80%;
}

table.currentImage td {
  white-space: nowrap;
}

div.explorerImageArea {
  overflow: auto ;
  padding-bottom: 50px ;
}

div.mapTools {
  border: 3px solid #369 ;
  
  margin-left: auto ;
  margin-right: auto ;
  white-space: nowrap ;
}

div.mapTools table {
  margin-left: auto ;
  margin-right: auto ;
}

table.mapTools td, table.mapTools th {
  font-family: Arial, Helvetica, Geneva, sans-serif ;
  font-size: 80% ;
  border-collapse: collapse ;
  vertical-align: top ;
}

table.mapTools th {
  padding: 3px ;
  background-color: #DEF ;
}

table.mapTools td {
  padding: 3px ;
}

table.mapTools tr.sectionBegin td, table.mapTools tr.sectionBegin th {
  border-top: 3px solid white ;
}

div.mapTools p {
 white-space: normal ;
 padding: 5px ;
}

/* collapsible menus */
div.toolBarTitle {
  padding: 3px ;
  text-align: left ;
  background-color: #369 ;
  font-family: Arial, Helvetica, Geneva, sans-serif ;
  font-size: 80% ;
  font-weight: bold ;
  margin-top: 2px ;
  margin-left: auto ;
  margin-right: auto ;
}

div.toolBarTitle, div.toolBarTitle a {
  color: white ;
}

input.collapsibleMenuButton, input.orderSubmitButton, input.orderResetButton {
  color: white ;
  font-weight: bold ;
  background-color: #789 ;
  border: 3px solid blue ;
  width: 95% ;
  padding: 3px ;
  margin: 3px ;
  font-variant: small-caps ;
}

input.orderResetButton {
  border: 1px solid darkblue ;
}

/* data set list */

div.currentDataSet, div.otherDataSet {
  margin-right: auto ;
  margin-left: auto ;
  text-align: left ;
  margin: 2px ;
}

div.currentDataSet {
  background-color: #DEF ;
  padding: 3px ;
  border: 2px solid #789 ;
  font-family: Arial, Helvetica, Geneva, sans-serif ;
  font-size: 80% ;
  margin-bottom: 2px ;
}
div.currentDataSet a {
  color: blue ;
}

div.otherDataSet {
  background-color: #CDE ;
  padding: 5px ;
  font-family: Arial, Helvetica, Geneva, sans-serif ;
  font-size: 80% ;
  margin-bottom: 2px ;
}
div.otherDataSet a {
  color: #33C ;
}


.caption, .topLink {
  font-family: Arial, Helvetica, Geneva, sans-serif ;
  font-size: 80% ;
  background-color: #FAFCFF ;
  padding: 3px;
}


div.exampleImage {
  border: 2px solid #369;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  margin-bottom: 5px ;
  padding: 5px;
  text-align: center;
  font-weight: bold;
}
